.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  
  
  
}

#wrapperDiv {
  width: 960px;
}

#header {
  height: 100px;
  
  color: #000;
  
  
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 200px;
  float: left;
  
  
  color: #000;
  
}

#nav a, #nav a:visited {
  color: #001E5D;
}

#nav a:active, #nav a:hover {
  color: #001E5D;
}

#contentWrapper{
  background-color: ;
  
}

#footer {
  height: 100px;
  
  
  
  
}

#footer a, #footer a:visited {
  color: #036;
}

#footer a:active, #footer a:hover {
  color: #036;
}

#content {
  background-color: ;
  
  
  
  
  margin-left: 200px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_width : 960 */
  /* @page_width_unit : px */
  /* @page_background_color :  */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_height : 100 */
  /* @header_color : #000 */
  /* @header_link_color : #036 */
  /* @header_active_link_color : #036 */
  /* @header_background_color :  */
  /* @header_background_url :  */
  /* @header_background_repeat : no-repeat */
  /* @sidebar : left */
  /* @sidebar_width : 200 */
  /* @sidebar_width_unit : px */
  /* @sidebar_color : #000 */
  /* @sidebar_link_color : #001E5D */
  /* @sidebar_active_link_color : #001E5D */
  /* @sidebar_background_color :  */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_color :  */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @content_background_color :  */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_height : 100 */
  /* @footer_color :  */
  /* @footer_link_color : #036 */
  /* @footer_active_link_color : #036 */
  /* @footer_background_color :  */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */
  /* @advanced : html {
  font-family: Ubuntu,sans-serif;
}
#contentWrapper
{
 float: left;
    width: 100%;
}

body {
    font-family: Ubuntu,Verdana,Arial,Helvetica,sans-serif;
    font-size: 75.5%;
    background:url(https://s3.amazonaws.com/pa-hrsuite-production/2581/docs/31.png) repeat-x 0 0;
}

div.editing-subsection-header p {
    font-weight:bold;
    font-size:18px;
}
.clear
{
    clear: both;
}
#header
{
    margin: 0;
    padding: 0;
    height: 90px;
}

#wrapperDiv {
    width: 100%;
}

#footer {
    margin-top: 20px;
    overflow: auto;
    height: 500px;
    border-top: 10px solid #816945;
    padding-top: 0px;
    border-radius: 0px;
    background: #AD9165;
    border-bottom: 0px;
    margin-bottom: 0px;
    overflow: auto;
    clear: both;
}
#h-content
{
    width: 1021px;
    margin: 0 auto;
    color: #fff;
}
#logo
{
    float: left;
    max-width: 196px;
}
#logo a
{
    background: url(https://s3.amazonaws.com/pa-hrsuite-production/2581/docs/30.png) no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    margin: 12px 0;
    text-indent: -10000px;
    width: 196px;
    z-index: 10000001;

}
#logo a:hover
{
    -webkit-transition: opacity 0.2s ease-in-out;
   -moz-transition: opacity 0.2s ease-in-out;
   -o-transition: opacity 0.2s ease-in-out;
   transition: opacity 0.2s ease-in-out;
    opacity:0.8;
}
#top-nav
{
    float: right;
}
#top-nav ul
{
    margin: 32px 0 0 0;
    padding: 0;
}
#top-nav ul li
{
    display: inline-block;
    list-style-type: none;
    margin: 0 10px;
    width: auto;
    vertical-align: top;
}
#top-nav ul li a, #top-nav ul li a:visited
{
    font-family: Ubuntu, sans-serif;
    padding: 10px 0px;
    font-size: 17px;
    color: #fff !important;
    text-decoration: none;
}
#top-nav ul li a:hover
{
    color: #AD9165 !important;
    -webkit-transition: 0.2s ease-in-out;
   -moz-transition: 0.2s ease-in-out;
   -o-transition: 0.2s ease-in-out;
   transition: 0.2s ease-in-out;
}

#nav {
    
    color: #000;
    float: left;
    margin: 0;
    padding: 0;
    width: 33%;
}

#content {
   
    float: right;
    margin: 0;
    padding: 0;
    width: 65%;
}
ul#navLinks li
{
    border-bottom: 1px solid #3D2545;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    overflow: hidden;
    width: 226px;
}
ul#navLinks
{
    float: right;
}
#nav a, #nav a:visited {
    color: #ad9165;
    text-decoration: none;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
}
#nav a:hover
{
    color: #ad9165;
}

.side-menu {
    clear: both;
    float: right;
}
.side-menu ul
{
    margin: 0;
    padding: 0;
}
.side-menu ul li
{
    border-bottom: 1px solid #3D2545;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    overflow: hidden;
    width: 226px;
}
.side-menu ul li a, .side-menu ul li a:visited
{
    color: #ad9165;
    text-decoration: none;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
}
.side-menu ul li a:hover
{
    color: #816945 !important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}

.side-menu h2 {
    font-family: Ubuntu,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 15px 0 0;
}

.button, .primary-aside .cta
{
    background: none repeat scroll 0 0 #346296;
    border: 0 none;
    border-radius: 10px;
    box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.3) inset;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    height: 35px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    margin-top: 15px;
    padding: 30px 58px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: top;
}
#contact
{
    clear: both;
    box-sizing: border-box;
    text-align: center;
    padding: 20px;
    width: 226px;
    margin-top: 30px;
    height: 88px;
    float: right;
    border-radius: 15px;
    background: #346296;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.3);
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
}

#contact a, #contact a:visited
{
    color: #FFF !important;
    font-size: 20px;
    font-weight: bold;
    line-height: 23px;
    font-family: Arial narrow;
    text-transform: uppercase;
}

#contact a:hover
{
    color: #bfa986!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -0o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}

#banner
{
    background: #346296;
    margin-top: 30px;
}
#sub-links ul
{
    padding: 0;
    margin: 30px 0 0;
}
#sub-links ul li
{
    text-decoration: none;
    color: #000;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
    list-style-type: none;
    display: inline-block;
    padding: 0 5px 0 23px;
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/59.jpg) no-repeat 0 3px;
}
#sub-links ul li:first-child
{
    background: none;
    padding-left: 0;
}
#sub-links ul li a, #sub-links ul li a:visited
{
    text-decoration: none;
    color: #AD9165;
    letter-spacing: 0.5px;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
}
#sub-links ul li a:hover
{
    color: #816945 !important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}

.main-center p {
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
    line-height: 23px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.main-center {
    width: 800px;
    padding-top: 5px;
}

#content_inner  h3 {
    font-family: Arvo,serif;
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.ptlinks &gt; ul
{
    padding: 0;
    margin: 0;
}
.ptlinks &gt; li
{
    margin-bottom: 10px;
    padding-left: 10px;
}
.ptlinks &gt; li a, .ptlinks &gt; li a:visited {
    color: #346296 !important;
    font-family: ubuntu;
    font-size: 16px;
    text-decoration: underline;
}

.ptlinks &gt; li a:hover
{
    text-decoration: none;
}
#content_inner p
{
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0; 
}
#home-text
{
    width: 756px;
font-family: Ubuntu;
}
#home-text h4
{
    font-family: Ubuntu;
    font-size: 15px;
    letter-spacing: 0.8px;
}
.f1
{
    width: 300px;
    float: left;
}
.f2
{
    width: 300px;
    float: left;
}
.f3
{
    width: 300px;
    float: right;
}
#footer-content
{
    width: 1100px;
    margin:0 auto;
}
.f1 ul
{
    margin: 30px 0 0;
    padding: 0;
}
.f1 ul li
{
    list-style-type: none;
    display: block;
    border-bottom: 1px solid #3D2545;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    overflow: hidden;
}
.f1 ul li:first-child
{
    border-top: 1px solid #3D2545;
}
.f1 ul li a,.f1 ul li a:visited {
    color: #3d2545 !important;
    display: block;
    font-family: Ubuntu,sans-serif;
    font-size: 14px;
    text-align: center !important;
    text-decoration: none;
}
.f1 ul li a:hover
{
    color: #34698c!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
ul.social
{
    padding:0;
    margin:0;
}
ul.social li
{
    list-style-type: none;
    display: inline-block;
}
ul.social li a
{
    width: 48px;
    height: 48px;
    text-indent: -10000px;
    display: block;
    border: 5px solid #816945;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
     box-sizing: border-box;
     opacity: 1;
     margin: 0 auto;
}
ul.social li a:hover
{
    border: 5px solid #604e33;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
ul.social li:first-child a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/62.png) no-repeat center center;
}
ul.social li:nth-child(2) a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/63.png) no-repeat center center;
}
ul.social li:nth-child(3) a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/64.png) no-repeat center center;
}
ul.social li:last-child a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/65.png) no-repeat center center;
}
ul.social li
{
    border: none;
    margin-right: 6px;
    padding-left: 14px;
}
ul.social li:first-child
{
    border: none;
}


.f3 h3 {
    color: #fff !important;
    font-family: Ubuntu,serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}


.f3 p {
    color: #fff !important;
    font-family: Ubuntu,sans-serif;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    text-align: center;
}

.f-img {
    margin-left: 62px;
    margin-top: 20px;
    width: 177px;
}
h3.find
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/68.jpg) no-repeat 70px 23px;
}
h3.tel
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/69.jpg) no-repeat 55px 24px;
}


.f2 {
    padding-left: 160px;
    padding-top: 70px;
}
.bottom-text
{
    clear: both;
}
.bottom-text p
{
    color: #fff;
    font-family: Ubuntu,sans-serif;
    font-size: 13px;
}
.bottom-text a, .bottom-text a:visited
{
    color: #3D2545 !important;
    font-family: Ubuntu,sans-serif;
}
.bottom-text a:hover
{
    color: #34698c!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
.refresh-date
{
    display: none;
}
#empapp
{
    width: 226px;
    height:235px;
    margin-top: 25px;
    float: right;
    background: #513f59;
    border-top: 10px solid #3D2545;
}
#empapp img
{
    padding-left: 15px;
    margin-top: 15px;
    width: 194px;
    height: 111px;
}
.blockemp
{
    background: #AD9165;
    width: 194px;
    height: 70px;
    margin-left: 15px;
    margin-top: 18px;
    border-radius: 4px;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.3);
}
.blockemp a,.blockemp a:visited
{
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    color: #FFF !important;
    font-size: 20px;
    font-weight: bold;
    display: block;
    text-align: center;
    padding-top: 10px;
    line-height: 23px; 
    font-family: Arial narrow;
    text-transform: uppercase;
}
.blockemp a:hover
{
    color: #3d2545!important;
   -webkit-transition: 0.2s ease-in-out;
   -moz-transition: 0.2s ease-in-out;
   -o-transition: 0.2s ease-in-out;
   transition: 0.2s ease-in-out;
}
#book
{
    background: #513f59;
    border-top: 10px solid #3D2545;
    width: 226px;
    height: 144px;
    float: right;
    margin-top: 20px;
}
.bookpage
{
    background: #AD9165;
    width: 194px;
    height: 42px;
    margin: 15px 0 0 15px;
    border-radius: 4px;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.3);
}
.bookpage a, .bookpage a:visited
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/71.jpg) no-repeat 7px 12px;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    color: #FFF !important;
    font-size: 20px;
    display: block;
    text-align: center;
    padding-top: 6px;
    line-height: 23px;
    padding-left: 10px;
    font-family: Ubuntu,sans-serif;
    font-weight: normal;
}
.bookpage a:hover
{
    color: #3d2545!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
.my h3
{
    color: #fff;
    text-shadow: 0px 1px 1px #3D2545;
    font-family: Ubuntu,sans-serif;
    font-size: 20px;
    padding-left: 15px;
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/72.jpg) no-repeat 180px 0;
}

A.buttonFF {
   border: #002961 thin solid;
   background-color: #346296;
   color: #FFF !important;
   display: inline-block;
   height: 20px;
   width: 200px;
   text-align: center;
   text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px 0;
margin:20px 25px;
}   

#postings_show #content_inner p {
font-family: Ubuntu,Verdana,Arial,Helvetica,sans-serif;
line-height: 1.1em;
font-size: 13px;
letter-spacing: inherit;
} */

/* advanced */
html {
  font-family: Ubuntu,sans-serif;
}
#contentWrapper
{
 float: left;
    width: 100%;
}

body {
    font-family: Ubuntu,Verdana,Arial,Helvetica,sans-serif;
    font-size: 75.5%;
    background:url(https://s3.amazonaws.com/pa-hrsuite-production/2581/docs/31.png) repeat-x 0 0;
}

div.editing-subsection-header p {
    font-weight:bold;
    font-size:18px;
}
.clear
{
    clear: both;
}
#header
{
    margin: 0;
    padding: 0;
    height: 90px;
}

#wrapperDiv {
    width: 100%;
}

#footer {
    margin-top: 20px;
    overflow: auto;
    height: 500px;
    border-top: 10px solid #816945;
    padding-top: 0px;
    border-radius: 0px;
    background: #AD9165;
    border-bottom: 0px;
    margin-bottom: 0px;
    overflow: auto;
    clear: both;
}
#h-content
{
    width: 1021px;
    margin: 0 auto;
    color: #fff;
}
#logo
{
    float: left;
    max-width: 196px;
}
#logo a
{
    background: url(https://s3.amazonaws.com/pa-hrsuite-production/2581/docs/30.png) no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    margin: 12px 0;
    text-indent: -10000px;
    width: 196px;
    z-index: 10000001;

}
#logo a:hover
{
    -webkit-transition: opacity 0.2s ease-in-out;
   -moz-transition: opacity 0.2s ease-in-out;
   -o-transition: opacity 0.2s ease-in-out;
   transition: opacity 0.2s ease-in-out;
    opacity:0.8;
}
#top-nav
{
    float: right;
}
#top-nav ul
{
    margin: 32px 0 0 0;
    padding: 0;
}
#top-nav ul li
{
    display: inline-block;
    list-style-type: none;
    margin: 0 10px;
    width: auto;
    vertical-align: top;
}
#top-nav ul li a, #top-nav ul li a:visited
{
    font-family: Ubuntu, sans-serif;
    padding: 10px 0px;
    font-size: 17px;
    color: #fff !important;
    text-decoration: none;
}
#top-nav ul li a:hover
{
    color: #AD9165 !important;
    -webkit-transition: 0.2s ease-in-out;
   -moz-transition: 0.2s ease-in-out;
   -o-transition: 0.2s ease-in-out;
   transition: 0.2s ease-in-out;
}

#nav {
    
    color: #000;
    float: left;
    margin: 0;
    padding: 0;
    width: 33%;
}

#content {
   
    float: right;
    margin: 0;
    padding: 0;
    width: 65%;
}
ul#navLinks li
{
    border-bottom: 1px solid #3D2545;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    overflow: hidden;
    width: 226px;
}
ul#navLinks
{
    float: right;
}
#nav a, #nav a:visited {
    color: #ad9165;
    text-decoration: none;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
}
#nav a:hover
{
    color: #ad9165;
}

.side-menu {
    clear: both;
    float: right;
}
.side-menu ul
{
    margin: 0;
    padding: 0;
}
.side-menu ul li
{
    border-bottom: 1px solid #3D2545;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    overflow: hidden;
    width: 226px;
}
.side-menu ul li a, .side-menu ul li a:visited
{
    color: #ad9165;
    text-decoration: none;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
}
.side-menu ul li a:hover
{
    color: #816945 !important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}

.side-menu h2 {
    font-family: Ubuntu,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 15px 0 0;
}

.button, .primary-aside .cta
{
    background: none repeat scroll 0 0 #346296;
    border: 0 none;
    border-radius: 10px;
    box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.3) inset;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    height: 35px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    margin-top: 15px;
    padding: 30px 58px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: top;
}
#contact
{
    clear: both;
    box-sizing: border-box;
    text-align: center;
    padding: 20px;
    width: 226px;
    margin-top: 30px;
    height: 88px;
    float: right;
    border-radius: 15px;
    background: #346296;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.3);
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
}

#contact a, #contact a:visited
{
    color: #FFF !important;
    font-size: 20px;
    font-weight: bold;
    line-height: 23px;
    font-family: Arial narrow;
    text-transform: uppercase;
}

#contact a:hover
{
    color: #bfa986!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -0o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}

#banner
{
    background: #346296;
    margin-top: 30px;
}
#sub-links ul
{
    padding: 0;
    margin: 30px 0 0;
}
#sub-links ul li
{
    text-decoration: none;
    color: #000;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
    list-style-type: none;
    display: inline-block;
    padding: 0 5px 0 23px;
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/59.jpg) no-repeat 0 3px;
}
#sub-links ul li:first-child
{
    background: none;
    padding-left: 0;
}
#sub-links ul li a, #sub-links ul li a:visited
{
    text-decoration: none;
    color: #AD9165;
    letter-spacing: 0.5px;
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
}
#sub-links ul li a:hover
{
    color: #816945 !important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}

.main-center p {
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
    line-height: 23px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.main-center {
    width: 800px;
    padding-top: 5px;
}

#content_inner  h3 {
    font-family: Arvo,serif;
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.ptlinks > ul
{
    padding: 0;
    margin: 0;
}
.ptlinks > li
{
    margin-bottom: 10px;
    padding-left: 10px;
}
.ptlinks > li a, .ptlinks > li a:visited {
    color: #346296 !important;
    font-family: ubuntu;
    font-size: 16px;
    text-decoration: underline;
}

.ptlinks > li a:hover
{
    text-decoration: none;
}
#content_inner p
{
    font-family: Ubuntu,sans-serif;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0; 
}
#home-text
{
    width: 756px;
font-family: Ubuntu;
}
#home-text h4
{
    font-family: Ubuntu;
    font-size: 15px;
    letter-spacing: 0.8px;
}
.f1
{
    width: 300px;
    float: left;
}
.f2
{
    width: 300px;
    float: left;
}
.f3
{
    width: 300px;
    float: right;
}
#footer-content
{
    width: 1100px;
    margin:0 auto;
}
.f1 ul
{
    margin: 30px 0 0;
    padding: 0;
}
.f1 ul li
{
    list-style-type: none;
    display: block;
    border-bottom: 1px solid #3D2545;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    overflow: hidden;
}
.f1 ul li:first-child
{
    border-top: 1px solid #3D2545;
}
.f1 ul li a,.f1 ul li a:visited {
    color: #3d2545 !important;
    display: block;
    font-family: Ubuntu,sans-serif;
    font-size: 14px;
    text-align: center !important;
    text-decoration: none;
}
.f1 ul li a:hover
{
    color: #34698c!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
ul.social
{
    padding:0;
    margin:0;
}
ul.social li
{
    list-style-type: none;
    display: inline-block;
}
ul.social li a
{
    width: 48px;
    height: 48px;
    text-indent: -10000px;
    display: block;
    border: 5px solid #816945;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
     box-sizing: border-box;
     opacity: 1;
     margin: 0 auto;
}
ul.social li a:hover
{
    border: 5px solid #604e33;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
ul.social li:first-child a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/62.png) no-repeat center center;
}
ul.social li:nth-child(2) a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/63.png) no-repeat center center;
}
ul.social li:nth-child(3) a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/64.png) no-repeat center center;
}
ul.social li:last-child a
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/65.png) no-repeat center center;
}
ul.social li
{
    border: none;
    margin-right: 6px;
    padding-left: 14px;
}
ul.social li:first-child
{
    border: none;
}


.f3 h3 {
    color: #fff !important;
    font-family: Ubuntu,serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}


.f3 p {
    color: #fff !important;
    font-family: Ubuntu,sans-serif;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    text-align: center;
}

.f-img {
    margin-left: 62px;
    margin-top: 20px;
    width: 177px;
}
h3.find
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/68.jpg) no-repeat 70px 23px;
}
h3.tel
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/69.jpg) no-repeat 55px 24px;
}


.f2 {
    padding-left: 160px;
    padding-top: 70px;
}
.bottom-text
{
    clear: both;
}
.bottom-text p
{
    color: #fff;
    font-family: Ubuntu,sans-serif;
    font-size: 13px;
}
.bottom-text a, .bottom-text a:visited
{
    color: #3D2545 !important;
    font-family: Ubuntu,sans-serif;
}
.bottom-text a:hover
{
    color: #34698c!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
.refresh-date
{
    display: none;
}
#empapp
{
    width: 226px;
    height:235px;
    margin-top: 25px;
    float: right;
    background: #513f59;
    border-top: 10px solid #3D2545;
}
#empapp img
{
    padding-left: 15px;
    margin-top: 15px;
    width: 194px;
    height: 111px;
}
.blockemp
{
    background: #AD9165;
    width: 194px;
    height: 70px;
    margin-left: 15px;
    margin-top: 18px;
    border-radius: 4px;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.3);
}
.blockemp a,.blockemp a:visited
{
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    color: #FFF !important;
    font-size: 20px;
    font-weight: bold;
    display: block;
    text-align: center;
    padding-top: 10px;
    line-height: 23px; 
    font-family: Arial narrow;
    text-transform: uppercase;
}
.blockemp a:hover
{
    color: #3d2545!important;
   -webkit-transition: 0.2s ease-in-out;
   -moz-transition: 0.2s ease-in-out;
   -o-transition: 0.2s ease-in-out;
   transition: 0.2s ease-in-out;
}
#book
{
    background: #513f59;
    border-top: 10px solid #3D2545;
    width: 226px;
    height: 144px;
    float: right;
    margin-top: 20px;
}
.bookpage
{
    background: #AD9165;
    width: 194px;
    height: 42px;
    margin: 15px 0 0 15px;
    border-radius: 4px;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.3);
}
.bookpage a, .bookpage a:visited
{
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/71.jpg) no-repeat 7px 12px;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    color: #FFF !important;
    font-size: 20px;
    display: block;
    text-align: center;
    padding-top: 6px;
    line-height: 23px;
    padding-left: 10px;
    font-family: Ubuntu,sans-serif;
    font-weight: normal;
}
.bookpage a:hover
{
    color: #3d2545!important;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;
}
.my h3
{
    color: #fff;
    text-shadow: 0px 1px 1px #3D2545;
    font-family: Ubuntu,sans-serif;
    font-size: 20px;
    padding-left: 15px;
    background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/2581/docs/72.jpg) no-repeat 180px 0;
}

A.buttonFF {
   border: #002961 thin solid;
   background-color: #346296;
   color: #FFF !important;
   display: inline-block;
   height: 20px;
   width: 200px;
   text-align: center;
   text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px 0;
margin:20px 25px;
}   

#postings_show #content_inner p {
font-family: Ubuntu,Verdana,Arial,Helvetica,sans-serif;
line-height: 1.1em;
font-size: 13px;
letter-spacing: inherit;
}
/* end advanced */
